.parent1 {
  width: auto;
  padding: 45px 20px;
  perspective: 1000px;
}

.card1 {
  padding-top: 50px;
  border: 3px solid rgb(255, 255, 255);
  transform-style: preserve-3d;
  background-size: cover;
  background-position: center;
  background-color: #f0f0f0;
  width: 100%;
  box-shadow: rgba(142, 142, 142, 0.3) 0px 30px 30px -10px;
  transition: all 0.5s ease-in-out;
  min-height: 297px;
}
.card1.card11 {
  background-image: url(../images/hero/graphic-designing.jpg);
}

.card1.card12 {
  background-image: url(../images/hero/web-design.jpg);
}
.card1.card13 {
  background-image: url(../images/hero/website-development.jpg);
}
.card1.card14 {
  background-image: url(../images/hero/digital-marketing.jpg);
}
.card1.card15 {
  background-image: url(../images/hero/website-maintenance.jpg);
}
.card1:hover {
  background-position: -100px 100px, -100px 100px;
  transform: rotate3d(0.5, 1, 0, 30deg);
}

.content-box1 {
  background: rgba(4, 193, 250, 0.732);
  transition: all 0.5s ease-in-out;
  padding: 60px 25px 25px 25px;
  transform-style: preserve-3d;
}

.content-box1 .card-title1 {
  display: inline-block;
  color: white;
  font-size: 25px;
  font-weight: 900;
  transition: all 0.5s ease-in-out;
  transform: translate3d(0px, 0px, 50px);
}

.content-box1 .card-title1:hover {
  transform: translate3d(0px, 0px, 60px);
}

.content-box1 .card-content1 {
  margin-top: 10px;
  font-size: 15px;
  line-height: 1.9;
  font-weight: 700;
  color: #f2f2f2;
  transition: all 0.5s ease-in-out;
  transform: translate3d(0px, 0px, 30px);
}

.content-box1 .card-content1:hover {
  transform: translate3d(0px, 0px, 60px);
}

.content-box1 .see-more1 {
  cursor: pointer;
  margin-top: 1rem;
  display: inline-block;
  font-weight: 900;
  font-size: 9px;
  text-transform: uppercase;
  color: rgb(7, 185, 255);
  background: white;
  padding: 0.5rem 0.7rem;
  transition: all 0.5s ease-in-out;
  transform: translate3d(0px, 0px, 20px);
}

.content-box1 .see-more1:hover {
  transform: translate3d(0px, 0px, 60px);
}

.date-box1 {
  position: absolute;
  top: 30px;
  right: 30px;
  height: 60px;
  width: 60px;
  background: white;
  border: 1px solid rgb(7, 185, 255);
  /* border-radius: 10px; */
  padding: 10px;
  transform: translate3d(0px, 0px, 80px);
  box-shadow: rgba(100, 100, 111, 0.2) 0px 17px 10px -10px;
}

.date-box1 span {
  display: block;
  text-align: center;
}

.date-box1 .month1 {
  color: rgb(4, 193, 250);
  font-size: 9px;
  font-weight: 700;
}

.date-box1 .date1 {
  font-size: 20px;
  font-weight: 900;
  color: rgb(4, 193, 250);
}

.home-slider .owl-dots {
  text-align: center;
}
/* Card 2 */

.card2 {
  width: auto;
  border-radius: 20px;
  background: #1b233d;
  padding: 5px;
  overflow: hidden;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 20px 0px;
  transition: transform 0.5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.card2:hover {
  transform: scale(1.01);
}

.card2 .top-section2 {
  height: 150px;
  border-radius: 15px;
  display: flex;
  flex-direction: column;
  background-position: top;
  background-size: cover;
  position: relative;
}

.card2 .top-section21 {
  background-image: url(../images/hero/graphic-designing.jpg);
}
.card2 .top-section22 {
  background-image: url(../images/hero/web-design.jpg);
}
.card2 .top-section23 {
  background-image: url(../images/hero/website-development.jpg);
}
.card2 .top-section24 {
  background-image: url(../images/hero/digital-marketing.jpg);
}
.card2 .top-section25 {
  background-image: url(../images/hero/website-maintenance.jpg);
}
.card2 .top-section2 .border2 {
  border-bottom-right-radius: 10px;
  height: 30px;
  width: 130px;
  background: white;
  background: #1b233d;
  position: relative;
  transform: skew(-40deg);
  box-shadow: -10px -10px 0 0 #1b233d;
}

.card2 .top-section2 .border2::before {
  content: "";
  position: absolute;
  width: 15px;
  height: 15px;
  top: 0;
  right: -15px;
  background: rgba(255, 255, 255, 0);
  border-top-left-radius: 10px;
  box-shadow: -5px -5px 0 2px #1b233d;
}

.card2 .top-section2::before {
  content: "";
  position: absolute;
  top: 30px;
  left: 0;
  background: rgba(255, 255, 255, 0);
  height: 15px;
  width: 15px;
  border-top-left-radius: 15px;
  box-shadow: -5px -5px 0 2px #1b233d;
}

.card2 .top-section2 .icons2 {
  position: absolute;
  top: 0;
  width: 100%;
  height: 30px;
  display: flex;
  justify-content: space-between;
}

.card2 .top-section2 .icons2 .logo2 {
  height: 100%;
  aspect-ratio: 1;
  padding: 7px 0 7px 15px;
}

.card2 .top-section2 .icons2 .logo2 .top-section2 {
  height: 100%;
}

.card2 .top-section2 .icons2 .social-media2 {
  height: 100%;
  padding: 8px 15px;
  display: flex;
  gap: 7px;
  background-color: #baf4ff;
  border-radius: 10px 16px 10px 10px;

}

.card2 .top-section2 .icons2 .social-media2 .svg {
  height: 100%;
  fill: #1b233d;
}

.card2 .top-section2 .icons2 .social-media2 .svg:hover {
  fill: white;
}

.card2 .bottom-section2 {
  margin-top: 15px;
  padding: 10px 5px;
}

.card2 .bottom-section2 .title {
  display: block;
  font-size: 17px;
  font-weight: bolder;
  color: white;
  text-align: center;
  letter-spacing: 2px;
}

.card2 .bottom-section2 .row {
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
}

.card2 .bottom-section2 .title2 {
  color: white;
  font-weight: 600;
}
.card2 .bottom-section2 .row p {
  font-size: 14px;
  color: rgba(170, 222, 243, 0.721);
}

.card2 .bottom-section2 .row .item .big-text {
  font-size: 12px;
  display: block;
}

.card2 .bottom-section2 .row .item .regular-text {
  font-size: 9px;
}

.card2 .bottom-section2 .row .item:nth-child(2) {
  border-left: 1px solid rgba(255, 255, 255, 0.126);
  border-right: 1px solid rgba(255, 255, 255, 0.126);
}
